Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Altera_Forum
Honored Contributor I
1,455 Views

troubles with Windows 10

Hi, 

 

I'm trying to connect a DEO-Nano board under windows 10 OS, I have tried several versions of QUARTUS II to get the correct USB-blaster drivers, but without any success. I have even tried to load these drivers manually from Windows 10, but whatever the solution I get always the same message : verify if you have installed QUARTUS! I have no more ideas to test :confused: 

 

Does anybody has any experience with this board, or it is simply not windows10 compatible. 

Thank you for your help.
Tags (1)
0 Kudos
4 Replies
Altera_Forum
Honored Contributor I
50 Views

Hi, 

 

I am having the same issue with DE0 board (Cyclone III). Quartus II v12.0 SP2 does not detect the board, despite the drivers were correctly installed. 

I suspect that old versions of Quartus II don't have support for W10. However, if anyone know the oldest version of Quartus II that supports W10 I would appreciate it.
Altera_Forum
Honored Contributor I
50 Views

I think only quartus 16+ officially support windows 10. 

You could always run it on linux (or windows 7) in a virtual machine.
Altera_Forum
Honored Contributor I
50 Views

 

--- Quote Start ---  

Hi, 

 

I am having the same issue with DE0 board (Cyclone III). Quartus II v12.0 SP2 does not detect the board, despite the drivers were correctly installed. 

I suspect that old versions of Quartus II don't have support for W10. However, if anyone know the oldest version of Quartus II that supports W10 I would appreciate it. 

--- Quote End ---  

 

 

 

I have tried Quartus16.0 Prime lite web edition and I got the same answer from the TERASIC demo code : DE0_Nano_ControlPanel. Nevertheless it seems that QUARTUS 16.0 directly recognizes the board DEO-Nano: QUARTUS PRIME LITE EDITION 16.0 >Tools >>Programmer >> Hardwaresetup >> USB-Blaster double click to validate. 

To be continued!
Altera_Forum
Honored Contributor I
50 Views

As the FPGA I am using is the Cyclone III, 16.0 version is not suitable for me.  

 

Anyway, I have been trying other versions of Quartus II. Despite it has no support for W10, I installed quartus ii v13.1 and it worked correctly! It recognized the device and I could run several projects.  

Maybe other people can give more feedback, as I just made a few tests. 

 

Best regards, 

Javier.
Reply